(function ($) {
	'use strict';

	$(document).ready(function () {
		let container = $('.flo-block-faq1'),
			questions = container.find('.flo-block-faq1__question');
		questions.on('click', function () {
			let question = $(this);
			if (question.hasClass('active')) {
				question.removeClass('active');
			} else {
				question.addClass('active');
			}
		});
	});
})(jQuery);
